body{
text-align:center;margin:0;padding:0;
font:13px/1.231 Arial, Helvetica, sans-serif;
*font-size: small;
*font: x-small;
background:#F9F9F9;
}

table {font-size: inherit; font: 100%;}

pre, code, kbd, samp, tt{
font-family: monospace;
*font-size: 108%;
line-height: 100%;
}

img{
border: 0px;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
margin:0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
}

fieldset,img { 
border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
}

ol,ul {
list-style:none;
}

caption,th {
text-align:left;
}

h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}

q:before,q:after {
content:'';
}

abbr,acronym {
border:0;
}

a:link,
a:visited,
a:active{
color: #000066;
text-decoration: none;
}

a:hover{
color:#990000;
text-decoration:underline;
}

#page{
width:970px;
background-color: #F9F9F9;
margin:0 auto;
}


/* ------ ヘッド ------- */

#head{
text-align:left;
background:#333333;
height:110px;
}

.headadv{
text-align:right;
}

.navibar{
text-align:left;
color:#ffffff;
font-weight:bold;
margin:0px;
background:url("/pics/menu/red_sepa.png") repeat-x left top;
padding:5px 5px 5px 20px;
}

.navibar span{
float:right;
color:#ffffff;
font-size:12px;
}


#head p{
font-size:12px;
color:#FFFFFF;
text-align:right;
padding: 2px 10px;
border-bottom:1px solid #666666;
}

#head a:link,
#head a:visited,
#head a:active{
color: #ffffff;
text-decoration: none;
}

#head a:hover{
color:#ffffff;
text-decoration:underline;
}


/* ------ ナビ ------ */

#gnavi {
float: left;
width: 180px;
text-align:left;
margin: 0px;
padding: 0px;
}

#gnavi h3{
text-align:center;
color:#FFFFFF;
font-weight:bold;
background:url(/pics/menu/menu_bak_red.png) repeat-x left bottom;
height:15px;
padding:5px;
}



#gnavi ol li {
list-style:none;
}
#gnavi ol li a:link,
#gnavi ol li a:visited,
#gnavi ol li a:active{
display: block;
text-decoration: none;
text-align:left;
font-size:12px;
font-weight:bold;
height:15px;
padding: 5px 2px 5px 15px;
border-bottom: 1px dotted #666666;
color: #000066;
}
#gnavi ol li a:hover{background:url(/pics/menu/menu_up_red.png);color:#000066;}

.naviwaku{
border:1px solid #003366;
}

.gnavi_ad{
text-align:center;
line-height:1.5;
}

/* ------ メイン ------ */

#main {
float: left;
width:385px;
background: #F9F9F9;
padding: 0px;
display: inline;
}

div#main {
padding: 0px 9px;
}

#main td{
vertical-align:top;
padding:7px 3px;
}

#main h1{
text-align:left;
background:#003366;
}

.pagsum{
text-align:right;
color:#333333;
font-weight:bold;
padding:5px 10px 5px 5px;
}

#main h2{
text-align:center;
color:#FFFFFF;
font-weight:bold;
background:url(/pics/menu/menu_bak_red.png) repeat-x left bottom;
height:15px;
padding:5px;
}

#main h2 a:link,
#main h2 a:visited,
#main h2 a:active{
color: #ffffff;
text-decoration: none;
}

#main h2 a:hover{
color:#ffffff;
text-decoration:underline;
}


#main h3{
color:#333333;
text-align:left;
font-weight:bold;
background:#FFDFDF;
padding:3px 3px 3px 10px;
border-top:1px solid #FFAAAA;
border-bottom:1px solid #FFAAAA;
}

#main h3 span {
float:right;
color:#003366;
font-weight:bold;
padding:3px;
background:#FF8080;
}

.gazou{
text-align:center;
width:1%;
}

.frdat{
text-align:right;
background:#F4F4F4;
padding:2px 7px 2px 2px;
border-bottom:1px dotted #999999;
}

.frrev{
text-align:left;
padding:5px;
line-height:1.6;
}


div.frgen{
text-align:left;
color:#006633;
padding:3px;
line-height:1.8;
}
div.frgen a:link,
div.frgen a:visited,
div.frgen a:active{
color:#006633;
text-decoration:underline;
}


#pagelink{
font-size:16px;
background:#F2F2F2;
text-align:center;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
padding:6px 3px 6px 3px;
word-spacing:5px;
line-height:1.5;
}

.nowpage{
color:#FF0000;
font-size:16px;
font-weight:bold;
}

/* ------ 右コンテンツ ------ */

#rightcontents {
float: left;
width: 385px;
text-align:left;
margin: 0px;
padding: 0px;
}

#rightcontents td{
vertical-align:top;
padding:7px 3px;
}

#rightcontents h2{
text-align:center;
color:#FFFFFF;
font-weight:bold;
background:url(/pics/menu/menu_bak_red.png) repeat-x left bottom;
height:15px;
padding:5px;
}

#rightcontents h2 a:link,
#rightcontents h2 a:visited,
#rightcontents h2 a:active{
color: #ffffff;
text-decoration: none;
}

#rightcontents h2 a:hover{
color:#ffffff;
text-decoration:underline;
}

#rightcontents h3{
color:#333333;
text-align:left;
font-weight:bold;
background:#FFDFDF;
padding:3px 3px 3px 10px;
border-top:1px solid #FFAAAA;
border-bottom:1px solid #FFAAAA;
}

#rightcontents h3 span {
float:right;
color:#003366;
font-weight:bold;
padding:3px;
background:#FF8080;
}

.mmogazou{
text-align:center;
width:1%;
}

.mmorev{
text-align:left;
padding:5px;
line-height:1.6;
}

div.mmogen{
text-align:left;
color:#006633;
padding:3px;
line-height:1.8;
}
div.mmogen a:link,
div.mmogen a:visited,
div.mmogen a:active{
color:#006633;
text-decoration:underline;
}



/* ------ フッタ ------ */

#foot{
clear:both;
background:#333333;
text-align:left;
color:#ffffff;
padding:10px 7px 10px 7px;
}


#foot a:link,
#foot a:visited,
#foot a:active{
color: #ffffff;
text-decoration:underline;
}